#wa-compcarousel-jy9y3wfn92h8mg {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jy9y3wfn92h8mg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jy9y3wfn92h8mg .title {bottom:0px;top:auto !important;}
#wa-compsubpage-jy9xxqz65iid6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jy9xxqz65iid6g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jy9xxqz65iid6g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jy9xxqz676cuzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jy9xxqz676cuzs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jy9xxqz676cuzs>.wa-container-vspacer {height:0px;}
#wa-comptext-jxlq05y61anjdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jy9xxqz65i1yt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jy9yf4ft9744tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jy9xxqz6814kog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-jy9xxqz6814kog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jy9xxqz6814kog>.wa-container-vspacer {height:0px;}
#wa-container-jy9xxqz6814o9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jy9xxqz6814o9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jy9xxqz6814o9c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jy9xxqz6814o9c {background-color:#3d3d3d;}
#wa-image-gallery-col-container-jy9yegqp9n78hs {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jy9yegqp9n78hs {margin:0px -2px;}
#wa-image-gallery-row-jy9yegqp9n78hs>div {padding: 2px;}
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jy9xxqz63nvrzk>.wa-item-rowspacer {height:50px;}
#wa-row-jy9xxqz65bvomo {margin:0px 0px;}
#wa-row-jy9xxqz65bvomo>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvozk {margin:0px 0px;}
#wa-row-jy9xxqz65bvozk>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvq8o {margin:0px 0px;}
#wa-row-jy9xxqz65bvq8o>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvrbc {margin:0px 0px;}
#wa-row-jy9xxqz65bvrbc>div {padding: 0px 0px;}
#wa-row-jy9xxqz67snol4 {margin:0px 0px;}
#wa-row-jy9xxqz67snol4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntf4 {margin:0px 0px;}
#wa-row-jy9xxqz67sntf4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntlk {margin:0px 0px;}
#wa-row-jy9xxqz67sntlk>div {padding: 0px 0px;}
#wa-row-jy9yf4ft5dzuvs {margin:0px 0px;}
#wa-row-jy9yf4ft5dzuvs>div {padding: 0px 0px;}
#wa-sub-container-jy9xxqz6814lko {border-radius:5px 5px 5px 5px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#fdc92b;background-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-sub-container-jy9xxqz6814lko>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-jy9xxqz6814lko>.wa-container-vspacer {height:20px;}
#wa-sub-container-jy9xxqz6814nd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jy9xxqz6814nd4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jy9xxqz6814nd4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jxlq05y61b9nc8] .dropdown-menu {background-color:#3d3d3d;}
[id^=wa-compmenu-jxlq05y61b9nc8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .dropdown-menu > li > a:focus {background-color:#3d3d3d;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-brand, [id^=wa-compmenu-jxlq05y61b9nc8].navbar-nav li a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Aladin, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdc92b;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .open > a:focus {color:#fdc92b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxlq05y61b9nc8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxlq05y61b9nc8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-jxlq05y61b9nc8].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvomo {margin:0px 0px;}
#wa-row-jy9xxqz65bvomo>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvozk {margin:0px 0px;}
#wa-row-jy9xxqz65bvozk>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvq8o {margin:0px 0px;}
#wa-row-jy9xxqz65bvq8o>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvrbc {margin:0px 0px;}
#wa-row-jy9xxqz65bvrbc>div {padding: 0px 0px;}
#wa-row-jy9xxqz67snol4 {margin:0px 0px;}
#wa-row-jy9xxqz67snol4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntf4 {margin:0px 0px;}
#wa-row-jy9xxqz67sntf4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntlk {margin:0px 0px;}
#wa-row-jy9xxqz67sntlk>div {padding: 0px 0px;}
#wa-row-jy9yf4ft5dzuvs {margin:0px 0px;}
#wa-row-jy9yf4ft5dzuvs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvomo {margin:0px 0px;}
#wa-row-jy9xxqz65bvomo>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvozk {margin:0px 0px;}
#wa-row-jy9xxqz65bvozk>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvq8o {margin:0px 0px;}
#wa-row-jy9xxqz65bvq8o>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvrbc {margin:0px 0px;}
#wa-row-jy9xxqz65bvrbc>div {padding: 0px 0px;}
#wa-row-jy9xxqz67snol4 {margin:0px 0px;}
#wa-row-jy9xxqz67snol4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntf4 {margin:0px 0px;}
#wa-row-jy9xxqz67sntf4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntlk {margin:0px 0px;}
#wa-row-jy9xxqz67sntlk>div {padding: 0px 0px;}
#wa-row-jy9yf4ft5dzuvs {margin:0px 0px;}
#wa-row-jy9yf4ft5dzuvs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvomo {margin:0px 0px;}
#wa-row-jy9xxqz65bvomo>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvozk {margin:0px 0px;}
#wa-row-jy9xxqz65bvozk>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvq8o {margin:0px 0px;}
#wa-row-jy9xxqz65bvq8o>div {padding: 0px 0px;}
#wa-row-jy9xxqz65bvrbc {margin:0px 0px;}
#wa-row-jy9xxqz65bvrbc>div {padding: 0px 0px;}
#wa-row-jy9xxqz67snol4 {margin:0px 0px;}
#wa-row-jy9xxqz67snol4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntf4 {margin:0px 0px;}
#wa-row-jy9xxqz67sntf4>div {padding: 0px 0px;}
#wa-row-jy9xxqz67sntlk {margin:0px 0px;}
#wa-row-jy9xxqz67sntlk>div {padding: 0px 0px;}
#wa-row-jy9yf4ft5dzuvs {margin:0px 0px;}
#wa-row-jy9yf4ft5dzuvs>div {padding: 0px 0px;}
}
